Opened 10 years ago

Closed 10 years ago

Last modified 3 years ago

#740 closed Enhancement (fixed)

options improvement in makenemo script

Reported by: flavoni Owned by: nemo
Priority: low Milestone:
Component: env Version: release-3.3
Severity: Keywords: 2010
Cc: Review:
MP ready?:
Progress:

Description

Add some options to makenemo.

Option "clean" does :

fcm build —clean
and remove WORK and BLD directory also.

Add option clean_config to remove one configuration

Commit History (4)

ChangesetAuthorTimeChangeLog
2538flavoni2011-01-07T10:45:55+01:00

correct a small bug fix in add_key option for makenemo, see ticket #740

2306flavoni2010-10-25T16:36:50+02:00

correct a small bug fix in add_key option for makenemo, see ticket #740

2302flavoni2010-10-22T14:30:08+02:00

add options: add_key and del_key to makenemo script, see ticket #740

2301flavoni2010-10-21T10:09:17+02:00

improvement of makenemo , see ticket : #740

Change History (10)

comment:1 Changed 10 years ago by flavoni

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 4 years ago by nicolasmartin

  • Keywords 2010 Interfaces Stream User added

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords interfaces added; Interfaces removed

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords user added; User removed

comment:5 Changed 4 years ago by nicolasmartin

  • Keywords nemo_v3_3* added

comment:6 Changed 4 years ago by nicolasmartin

  • Milestone 2010 Stream 1: User Interfaces deleted

Milestone 2010 Stream 1: User Interfaces deleted

comment:7 Changed 4 years ago by nicolasmartin

  • Keywords interfaces user added; UI removed

comment:8 Changed 4 years ago by nicolasmartin

  • Keywords interfaces removed

comment:9 Changed 4 years ago by nicolasmartin

  • Keywords user removed

comment:10 Changed 3 years ago by nemo

  • Keywords nemo_v3_3* removed
Note: See TracTickets for help on using tickets.